WordPress.org

Support

Support » Plugins and Hacks » [Resolved] e-commerce install error

[Resolved] e-commerce install error

  • Hello,

    wp-shopping-cart has triggered a fatal error. It’s probably an easy fix but I just need a hand to it it please.

    Warning: require_once(/home/www/south-gippsland.info/wp-content/plugins/wp-shopping-cart/classes/variations.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/www/south-gippsland.info/wp-content/plugins/wp-shopping-cart/wp-shopping-cart.php on line 22
    
    Fatal error: require_once() [function.require]: Failed opening required '/home/www/south-gippsland.info/wp-content/plugins/wp-shopping-cart/classes/variations.class.php' (include_path='.:/usr/local/php5/lib/php') in /home/www/south-gippsland.info/wp-content/plugins/wp-shopping-cart/wp-shopping-cart.php on line 22

    Elizabeth

Viewing 2 replies - 1 through 2 (of 2 total)
  • wp-shopping-cart has triggered a fatal error. It’s probably an easy fix but I just need a hand to do it please.

    Warning: require_once(/home/www/south-gippsland.info/wp-content/plugins/wp-shopping-cart/classes/variations.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/www/south-gippsland.info/wp-content/plugins/wp-shopping-cart/wp-shopping-cart.php on line 22

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/www/south-gippsland.info/wp-content/plugins/wp-shopping-cart/classes/variations.class.php’ (include_path=’.:/usr/local/php5/lib/php’) in /home/www/south-gippsland.info/wp-content/plugins/wp-shopping-cart/wp-shopping-cart.php on line 22Elizabeth

    I installed the new version and it’s working now.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] e-commerce install error’ is closed to new replies.